» Ubuntu » Pakete » precise (12.04LTS) » interpreters » libdbd-odbc-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: ruby-dbd-odbc  ]

Paket: libdbd-odbc-ruby1.8 (0.2.5+gem2deb-1) [universe]

Links für libdbd-odbc-ruby1.8

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket ruby-dbd-odbc herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (E-Mail-Archiv)
  • Dmitry Borodaenko

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Transitional package for ruby-dbd-odbc

Pakete, die libdbd-odbc-ruby1.8 bereitstellen

ruby-dbd-odbc
Ruby/DBI ODBC driver

Andere Pakete mit Bezug zu libdbd-odbc-ruby1.8

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances

libdbd-odbc-ruby1.8 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 2,1 kB27,0 kB [Liste der Dateien]